System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

GZIP patch and required associated ERP

SOLVED
Go to solution
Joseph P. Smith
Regular Advisor

GZIP patch and required associated ERP

Good Morning,

sizer -v
Compaq Tru64 UNIX V5.1B (Rev. 2650)

I have installed SP05 over T64 V5.1B-2 which, I believe now makes the system T64 V5.1B-3, which also appears as (Rev. 2650)

I wish to apply the patch to fix
HPSBTU02168 SSRT061237 rev.1 - HP Tru64 UNIX Running gzip, gunzip, and gzcat, Remote Unauthorized Arbitrary Code Execution or Denial of Service (DoS). for my system's version of T64.

And the patch detail page says ...
Kit Applies To: HP Tru64 UNIX V5.1B-3 PK5 (BL26)
Cool ...

When I select the gzip patch for T64 V 5.1B-3, a dependent ERP T64V51BB26AS0005-20050502 is included as a dependency. Now this is a 200 MB patch. What is this? Is this SP05, as in the column header marked "Description" the entry is "hp Tru64 UNIX V5.1B-3", or is it a set of patches to T64 V5.1B-3?

HP uses too many different/similar terms to describe the same/different system versions/configurations. Yipes! We're not all geniuses you know. Thanks for your help.

Joe Smith (sub-genius)
5 REPLIES
Steven Schweda
Honored Contributor

Re: GZIP patch and required associated ERP

I don't know about the official HP patch, but
you might consider building the stuff from
the sources. There's one pretty small patch
which I assume is the one of interest here.

http://www.gzip.org/
Joseph P. Smith
Regular Advisor

Re: GZIP patch and required associated ERP

Steve,

Thanks but ... We have to conform to our site's policies as far as vendor validation for patches. HP is our vendor, so ...

Still wondering why they include the 200MB ERP to this, and what it is. I could down load, unpack and inspect it.

Thanks for the pointer. ,,, Joe S.
Steven Schweda
Honored Contributor
Solution

Re: GZIP patch and required associated ERP

A quick Google search for "T64V51BB26AS0005"
does make it look as if it must be the "-3"
(PK5) patch kit.

Great documentation, eh?
Joseph P. Smith
Regular Advisor

Re: GZIP patch and required associated ERP

Hi Steve,

Good ol' Google - I shoulda known.

# dupatch -track -type kit
[blah, blah, blah]
- T64V51BB25AS0004-20040616 OSF540
is 5.1B-3

Thanks.
Joseph P. Smith
Regular Advisor

Re: GZIP patch and required associated ERP

Sorry for redundancy. See above reply
Joe S.